uuid: f95859d6-a32b-4501-beee-3a87b9f99f96
langcode: ru
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Учётная запись пользователя'
targetEntityType: user
cache: true
